Subject: [Venue-selection] Cairns

From: Brian E Carpenter <[email-masked]>
Date: Fri, 4 Jun 2021 17:27:48 +1200

I've been to Cairns on vacation, hence these comments:

1. The climate is essentially tropical. That's not of course a show-stopper, but it might adversely affect some peoples' decision to attend.

2. It's a relatively small city; the IETF would be quite a noticeable crowd, so the downtown eateries and low-cost accommodations might be stretched.

3. Direct international flights are somewhat limited; I think most people would end up travelling via Brisbane or Sydney.

4. It's the only place I know with enormous fruit bats living in trees right outside the city library. Worth walking by just after sunset.

Regards
   Brian Carpenter

P.S. No comments on Melbourne or Brisbane except that they're both highly suitable.